window.addEventListener('load', () => {
   
    pagination();
})

function pagination(){
    var param =new URLSearchParams(window.location.search);
     var itemid= param.get('Itemid');
     console.log(itemid+'item id tututututtutut');
     document.querySelectorAll('.page-item a').forEach(pages => {
        console.log(itemid);
        var aktlink=pages.getAttribute('href');
        if(itemid=='512'){
            pages.setAttribute('href',aktlink.replace('Itemid=101','Itemid=512'));
        }
         if(itemid=='191'){
            pages.setAttribute('href',aktlink.replace('Itemid=101','Itemid=191'));
        }
        if(itemid=='136'){
            pages.setAttribute('href',aktlink.replace('Itemid=101','Itemid=136'));
        }
        if(itemid=='396'){
            pages.setAttribute('href',aktlink.replace('Itemid=101','Itemid=396'));
        }
        if(itemid=='369'){
            pages.setAttribute('href',aktlink.replace('Itemid=101','Itemid=369'));
        }
        if(itemid=='167'){
            pages.setAttribute('href',aktlink.replace('Itemid=101','Itemid=167'));
        }
     })
}